@charset "utf-8";

/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding: 30px 0px 0 0;
  font-family: "微软雅黑","宋体",Arial, Helvetica, sans-serif;
}


/*
 * Global add-ons
 */
.sub-header {
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}

/*
 * Top navigation
 * Hide default border to remove 1px line.
 */
.navbar-fixed-top {
  border: 0;
}

.main .page-header {
  margin-top: 0;
}
nav{
	background-color: #2899ff;
	   -moz-box-shadow:0px 3px 3px #bababa;
	-webkit-box-shadow:0px 3px 3px #bababa;
			box-shadow:0px 3px 3px #bababa;
}
.navbar-brand{
  font-family: "微软雅黑","宋体",Arial, Helvetica, sans-serif;
  color: #FFF !important;
  font-weight:900;
}
#band{
  margin-left: -15px !important;
  padding-left: 15px;
}
.navbar .navbar-nav > li > a{
    color: #FFF !important;
    font-size: 18px;
    padding: 15px;
    border-radius:0px;
}
.navbar-nav > li > a:focus,.navbar .navbar-nav > li > a:hover{
    background-color: #1D78E9;
}
.navbar-nav .open > a, .navbar-nav .open > a:focus, .navbar-nav .open > a:hover {
    background-color: #1D78E9;
    border-color: #0B5AAA;
}
.navbar .navbar-nav > li > a:hover,.navbar .navbar-nav > li > a:active{
    border: 1px solid #0B5AAA;
    color: #fff;
    padding: 14px;
    background-color: #1D78E9;
}
.navbar-nav .dropdown-menu li a{
    clear: both;
    color: #222;
    display: block;
    font-weight: 400;
    line-height: 1.6;
    padding: 5px 20px;
    white-space: nowrap;
}
.navbar-nav .dropdown-menu li a i{
	width: 25px;
	text-align: center;
	color:#1D78E9;
}
.navbar .navbar-nav .open .dropdown-menu > li > a {
    color: #333;
    font-size: 16px;
}
.navbar-toggle {
    border: 1px solid #fff;
}
.navbar-toggle .icon-bar {
    border: 1px solid #fff;
}
/* 树结构边框  */
.menuContent{
    display: none; 
    padding: 10px;
    position: absolute;
     z-index: 9999; 
     background: #FFF;
     border:solid 1px #ddd;
     border-top:none;
     height: 240px;
     overflow: auto;
}

.menuContentFor{
	display: none; 
    position: absolute;
     z-index: 9999; 
     background: #FFF;
     border:solid 1px #ddd;
     border-top:none;
     height: 240px;
     width : 455px;
     overflow: auto;
}

.menuContentFor ul{
	width : 435px;
}

.menuContentFor li{
	width: 90px;  
    float: left;  
    display: block; 
}

/* 左侧导航  */
.navbar-side {
  z-index: 1;
  position: fixed;
  width: 260px;
  top: 50px;
  left:0px;
  bottom:0px;
  border-right:solid 1px #D9D9D9;
}
#nav_side{
}
.func-bar{
	color: #0B5AAA;
	font-size: 18px;
	font-weight: bold;
	border-bottom: solid 1px #D9D9D9;
	background-color: #F8F8F8;
	border-top: solid 2px #fff;
}
.firstPage{
	color:#FFF;
	font-weight: bold;
	background-color: #53ADFF;
	font-size: 16px;
	border-bottom: solid 1px #B8C6D3;
	line-height:32px;
}
.func-bar a{
	color: #0B5AAA;
	display:block;
	z-index:5;
	padding: 12px 15px;
	background-color: #F8F8F8;
}
.func-bar a.active,.func-bar a.active:link{
	width:261px;
	background:#FFF;
	color:#BA0101;
	font-weight: bold;
	font-size:18px;
	border-top: solid 2px #fff;
	z-index:5;
}
.func-bar a:hover,.func-bar a:active,.func-bar a:visited{
	text-decoration:none;
}

.main-menu li{
  border-bottom: solid 1px #D9D9D9;
}
.main-menu li a,#main-menu li a:link{
	color: #1D78E9;
	font-size: 16px;
	padding-left:36px;
}
.main-menu li a.active,#main-menu li a.active:link{
	width:264px;
	background:#FFF;
	color:#BA0101;
	font-size:18px;
	z-index:5;
}
.main-menu li a.active:hover{
	background:#FFF;
	color:#BA0101;
	margin-top:0px;
	font-size:18px;
	z-index:5;
	   -moz-box-shadow:3px 3px 5px #bababa;
	-webkit-box-shadow:3px 3px 5px #bababa;
			box-shadow:3px 3px 5px #bababa;
}
.main-menu li a:hover{
	width:264px;
	background: #1D78E9;
	color:#FFF;
	margin-top:-3px;
	font-size:18px;
	z-index:5;
	   -moz-box-shadow:3px 3px 5px #bababa;
	-webkit-box-shadow:3px 3px 5px #bababa;
			box-shadow:3px 3px 5px #bababa;
}
.main-menu li a:active{
	width:261px;
	background:#FFF;
	color:#BA0101;
	font-size:16px;
	z-index:5;
}
.main-menu li a i{
    width: 28px;
    text-aligh:center;
}
/* 页面主体定位 */
#page-wrapper {
  padding: 0px;
  position: fixed;
  top: 70px;
  right: 0px;
  bottom: 0px;
  left: 0px;
}
#tabPages{
    margin: 0px -15px 0px -15px;
}
.tab-page{
}
#tabNavs{
    padding: 0px 22px;
    margin: 0px -15px 0px -15px;
    border-bottom: 0px;
}
#scrollToolBar{
    width: 100%;
    height: 42px;
    display: block;
    border-bottom: solid 1px #ddd;
}
#scrollMask{    
    position: absolute;
    top: 0px;
    left: -35px;
    width: 50px;
    height: 42px;
    background-color:#FFF;
    z-index: 4;
}
#scrollLeft,#scrollRight{
    width: 20px;
    height: 42px;
    background: #F9F9F9;
    color: #337ab7;
    padding: 9px 5px;
    cursor: pointer;
    z-index: 5;
}
#scrollLeft:hover,#scrollRight:hover{
    background-color: #D9D9D9;
    color: #000;
}
#scrollLeft:active,#scrollRight:active{
    background-color: #fff;
    color: #000;
}
#scrollLeft{
    position: absolute;
    top: 0px;
    left: 0px;
    border: solid 1px #D9D9D9;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    float: left;
}
#scrollRight{
    position: absolute;
    top: 0px;
    right: 0px;
    border: solid 1px #D9D9D9;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}
.nav .close-bar{
    position: absolute;
    top: 1px;
    right: 4px;
    font-size:11px;
    color: #bbb;
    padding:1px;
}

.nav .close-bar:hover{
    width: 15px;
    height: 15px;
    top: 1px;
    right: 2px;
    padding:0px 0px 0px 3px;
    cursor: pointer;
    background-color:#F43535;
    color:#fff;
    border-radius:7px;
}

/*
 * 显示、隐藏左侧导航条工具
 */
#sideNav{
	position: absolute;
	right: -18px;
	z-index: 9;
	background-color: #fff;
	border:solid 1px #D9D9D9;
	border-left:0px;
	border-bottom-right-radius:4px;
	border-top-right-radius:4px;
	padding: 8px 6px;
	top: 10px;
	color: #283643;
	cursor: pointer;
}
#sideNav:hover{
	background-color: #fff;
	color: #000;
}

.no-border{
	border:none !important;
}

/* 左侧导航显示用户名称面板 */
.user-box{
	font-weight: bold;
	background-color: #fff;
	padding: 12px;
	padding-left: 18px;
	font-size: 16px;
	border-bottom: solid 1px #B8C6D3;
	line-height: 32px;
}
.user-box i{
	width: 32px;
	height: 32px;
	display: inline-block;
	background: url(../images/user_head_32px.png) no-repeat;
	vertical-align: middle; 
} 
/**  重定义bootstrap CSS样式  **/
.row{
  margin-bottom: 15px;
}
.navbar-logo{
	padding: 0px;
}

.btn-info {
	color: #fff;
	background-color: #53ADFF;
	border-color: #53ADFF;
}
.btn-info:focus,
.btn-info.focus {
	color: #fff;
	background-color: #1D78E9;
	border-color: #0B5AAA;
}
.btn-info:hover {
  color: #fff;
	background-color: #1D78E9;
	border-color: #0B5AAA;
}
.btn-info:active,
.btn-info.active,
.open > .dropdown-toggle.btn-info {
  color: #fff;
	background-color: #1D78E9;
	border-color: #0B5AAA;
}
.btn-info:active:hover,
.btn-info.active:hover,
.open > .dropdown-toggle.btn-info:hover,
.btn-info:active:focus,
.btn-info.active:focus,
.open > .dropdown-toggle.btn-info:focus,
.btn-info:active.focus,
.btn-info.active.focus,
.open > .dropdown-toggle.btn-info.focus {
  color: #fff;
	background-color: #1D78E9;
	border-color: #0B5AAA;
}

/*面板颜色*/
.panel-success {
	border-color: #0D9405;
}
.panel-success > .panel-heading {
	color: #FFFFFF;
	background-color: #1A9410;
	border-color: #0D9405;
}
.panel-success > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #0D9405;
}
.panel-success > .panel-heading .badge {
	color: #FFFFFF;
	background-color: #1A9410;
}
.panel-success > .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #0D9405;
}
.nav-tabs > li > a {
    border: 1px solid #D9D9D9;
    border-radius: 4px 4px 0 0;
    line-height: 1.42857;
    margin-right: 2px;
    background-color:#F9F9F9;
}
.nav > li > a {
    display: block;
    padding: 10px 20px;
    position: relative;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    background-color: #fff;
    border-color: #ddd #ddd transparent;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #e10500;
    font-weight: bold;
    font-size: 16px;
    cursor: default;
    margin-bottom: -1px;
}
.dropdown-menu{
    left: auto !important;
    right: 0;
}
/**  重定义bootstrap CSS 样式结束**/

.input-annotation{
	padding: 0px 0px 0px 15px;
	margin: -10px 0 0 0px;
}
@media (min-width: 749px) {
  .input-annotation{
	margin-top: 0px;
	padding: 7px 0px 0px 0px;
  }
}
.error-message{
	display: block;
	margin: 5px 0px;
}

.text-center {
    text-align:center;
}
.no-boder {
    border:1px solid #f3f3f3;
}

.panel-box{	
	display:inline-block;
	margin-bottom: 15px;
	width:100%;
}

.panel-left{
    width: 100px;height: 100px;
}
.panel-left .panel-circle {
    width: 76px;height: 76px;
    border: 2px solid white;
    border-radius: 100%;
    overflow: hidden;
    margin: 10px;
}
.panel-left .fa-5x {
    font-size: 4em;
    color: rgba(255, 255, 255, 0.5);
    padding: 10px 0;margin-bottom:30px;
}

.panel-right{
    padding-left: 100px;
    width: 100%;
    height: 100px;
    color: #2B2E33;
    background-color: #f3f3f3;
}
.panel-right h3{  
    font-size: 32px;
    padding: 15px 10px 13px;
    color: #8A8A8A;
    margin-top: 0px;
    margin-bottom: -5px;
}

/*红色字体*/
.color-red{
	color: #C00303;
}
/*绿色字体*/
.color-green{
	color: #008000;
}
/*蓝色字体*/
.color-blue{
	color: #0B5AAA;
}
/*黄色字体*/
.color-yellow{
	color: #FEF0A3;
}
/*橙色字体*/
.color-orange{
	color: #FD6C02;
}
/*粉色字体*/
.color-pink{
	color: #FF6CB6;
}
/*青色字体*/
.color-cyan{
	color: #80FFFF;
}
/*紫色字体*/
.color-purple{
	color: #7100E1
}
.green {
background-color: #1CC09F;
color: #fff;
}
 .blue {
background-color: #63A3DF;
color: #fff
}
  .red {
background-color: #FB5651;
color:#fff;
}
  .brown {
background-color: #E6A548;
color:#fff;
} 

.prev-next-position{
	position: absolute;
	max-width: 930px;
	padding: 15px;
	float: none !important;
	clear: both;
	
	bottom: 50px;
}
.addon-hold{
	width: 14px;
	height: 15px;
	display: inline-block;
}
.highlight {
  padding: 9px 14px;
  margin-bottom: 14px;
  background-color: #f7f7f9;
  border: 1px solid #e1e1e8;
  border-radius: 4px;
}
.highlight pre {
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
  background-color: transparent;
  border: 0;
  white-space: nowrap;
}
.highlight pre code {
  font-size: inherit;
  color: #333; 
}
.highlight pre .lineno {
  display: inline-block;
  width: 22px;
  padding-right: 5px;
  margin-right: 10px;
  text-align: right;
  color: #bebec5;
}


/***
 *** 导航菜单图标，使用font-awesome字体 ***
 ***/
 
/* 首页 */
.home:before{
  content:"\f015"
}


/* 注意事项 */
.nav020101:before{
  content:"\f071"
}
/* 许可申请 */
.nav0201:before{
  content:"\f15c"
}
/* 许可办理 */
.nav020103:before{
  content:"\f245"
}
/* 信息维护 */
.nav0202:before{
  content:"\f2bb"
}
/* 已审核企业 */
.nav0205:before{
  content:"\f25d"
}
/* 待审核企业 */
.nav0203:before{
  content:"\f02b"
}
/* 资质查询 */
.nav0209:before{
  content:"\f010"
}
/* 未发Ukey单位 */
.nav020108:before{
	content:"\f287"
}
/* 已发Ukey单位 */
.nav020109:before{
	content:"\f084"
}
/* 企业注册 */
.nav0204:before{
  content:"\f2c3"
}
/* 缴费方式*/
.nav0214:before{
  content:"\f098"
}
/* 监管电话*/
.nav0218:before{
  content:"\f098"
}
/* 在办许可申请 */
.nav020112:before{
  content:"\f25a"
}
/* 密码变更 */
.nav020113:before{
  content:"\f157"
}


/* 已办理 */
.nav020208:before{
  content:"\f0e2"
}
/* 跨省待办 */
.nav0206:before{
  content:"\f00b"
}
/* 省内待办 */
.nav0207:before{
  content:"\f03a"
}
/* 沿线地待办 */
.nav020204:before{
  content:"\f252"
}
/* 审批历史 */
.nav0208:before{
  content:"\f1da"
}
/* 许可申请查询 */
.nav020206:before{
  content:"\f002"
}
/* 我的桌面 */
.nav020207:before{
  content:"\f108"
}

/* 统计查询 */
.nav0213:before{
  content:"\f00e"
}

/* 许可统计 */
.nav021301:before{
  content:"\f200"
}

/* 许可查询*/
.nav021302:before{
  content:"\f002"
}

/* 时限监管*/
.nav021303:before{
  content:"\f017"
}

/* 头部 */

.finish{
    padding:10px 16px;
    font-size:18px;
    line-height:1.3333333;
    border-radius:6px
}

.control-label {
  margin-top: 2px;
  font-size:15px;
  font-weight: 500;
}
